swf_textwidth
swf_viewport
SWF Functions
PHP Manual

# swf_translate

(PHP 4)

swf_translate — Translate the current transformations

### Description

void swf_translate ( float `$x` , float `$y` , float `$z` )

Translates the current transformation by the given values.

### Parameters

`x`

  x value.

`y`

  y value.

`z`

  z value.

### Return Values

No value is returned.

swf_textwidth
swf_viewport
SWF Functions
PHP Manual